diff --git a/doc/src/sgml/recovery-config.sgml b/doc/src/sgml/recovery-config.sgml
new file mode 100644
index de3fb10..e243692
*** a/doc/src/sgml/recovery-config.sgml
--- b/doc/src/sgml/recovery-config.sgml
*************** restore_command = 'copy "C:\\server\\arc
*** 487,494 ****
         <para>
          This parameter is intended for use with streaming replication deployments;
          however, if the parameter is specified it will be honored in all cases.
!         Synchronous replication is not affected by this setting because there is
!         not yet any setting to request synchronous apply of transaction commits.
          <varname>hot_standby_feedback</> will be delayed by use of this feature
          which could lead to bloat on the master; use both together with care.
         </para>
--- 487,499 ----
         <para>
          This parameter is intended for use with streaming replication deployments;
          however, if the parameter is specified it will be honored in all cases.
!         <warning>
!          <para>
!           Synchronous replication is affected by this setting when <varname>synchronous_commit</varname>
!           is set to <literal>remote_apply</literal>, since every <literal>COMMIT</literal>
!           needs to wait to be applied.
!          </para>
!         </warning>
          <varname>hot_standby_feedback</> will be delayed by use of this feature
          which could lead to bloat on the master; use both together with care.
         </para>
